Package Details: jupyter-nbextension-rise 5.7.1-2

Git Clone URL: https://aur.archlinux.org/jupyter-nbextension-rise.git (read-only, click to copy)
Package Base: jupyter-nbextension-rise
Description: Live Reveal.js Jupyter/IPython Slideshow Extension
Upstream URL: https://github.com/damianavila/RISE
Licenses: BSD
Conflicts: python-rise
Submitter: getzze
Maintainer: None
Last Packager: audeoudh
Votes: 3
Popularity: 0.000002
First Submitted: 2018-08-10 12:12 (UTC)
Last Updated: 2023-08-28 09:28 (UTC)

Latest Comments

audeoudh commented on 2023-08-28 09:34 (UTC)

Reproduced and fixed.

It was an ancient fix of the install chain, that is now supported by upstream.

[https://rise.readthedocs.io/en/stable/installation.html#installation]

carlosal1015 commented on 2023-08-27 21:44 (UTC)

Hi, I have the following message error:

running install_scripts
env: ‘jupyter-nbextension’: No such file or directory
==> ERROR: A failure occurred in package().

audeoudh commented on 2020-06-08 14:56 (UTC)

Still not updated after been flagged out-of-date for 10 months. I updated the pkgver to 5.6.1 by hand, and it did compile as expected. Is there a reason not to update it thus?

specter119 commented on 2018-08-11 09:23 (UTC)

install failed

Unrecognized alias: '--prefix=/home/specter119/.cache/yay/jupyter-nbextension-rise/pkg/jupyter-nbextension-rise/usr/', it will probably have no effect.

File "/usr/lib/python3.6/site-packages/traitlets/utils/importstring.py", line 42, in import_item return import(parts[0]) ModuleNotFoundError: No module named 'rise'